<html>
<head>
	<title>Phylo Card Generator</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no, minimal-ui">
	<!-- <link rel="stylesheet" type="text/css" href="cxdl/scss/wireframe-overlay.css"> -->
	<link rel="preload" href="fonts/Lato-Light.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="stylesheet" type="text/css" href="cxdl/scss/main.css">
	<link rel="stylesheet" type="text/css" href="phylo-styles.css">
	<script src="cxdl/jQuery-2.2.2/jquery-2.2.2.min.js"></script>
	<script src="cxdl/js/cxdl-widgets.js"></script>
	<script src="https://d3js.org/d3-dsv.v2.min.js"></script>
	<script src="phylo_sample_data.js"></script>
	<script src="phylo_configs.js"></script>
	<script src="docgen_phylo.js"></script>
	<script src="docgen_ui.js"></script>
	<style>
		{ header_style }
	</style>
</head>
<body>
	{ dialogs.import }
	{ dialogs.export }
	{ dialogs.print }

	{ toolbar }
	<!-- MAIN CONTENT -->
	<div class="app-container">
		<div class="app-content">
			<div class="card lv nopadding">
				<div class="card-content nopadding lv">
					<!-- TAB BAR -->
					<div class="tab-bar">
						<div class="tab active" data-tab="species" data-group="cards">SPECIES</div>
						<div class="tab" data-tab="events" data-group="cards">EVENTS & ACTIONS</div>
						<div class="tab" data-tab="other" data-group="cards">OTHER</div>
					</div>

					{ species.main }
					{ events.main }
					{ other.main }

				</div>
			</div>
		</div>
	</div>
	<div class="card-templates-hidden">
		{ species.card_template }
		{ events.card_template }
		{ other.card_template }
		{ card_back_template }

	</div>
</body>
</html>